/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template:	betheme
Version: 1.6.1.2
*/


.map-section .text {
	padding: 0 0 0 100px;
}

.map-section .category-menu {
	margin: 40px 0 0;
	padding: 0;
}
.map-section .category-menu li {
	list-style: none;
	font-size: 18px;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 15px;
	line-height: normal;
}
.map-section .category-menu li a {
	color: #fff;
	line-height: normal;
	position: relative;
	display: inline-block;
  cursor: pointer;
}
.map-section .category-menu li a b {
	font-weight: bold;
	display: block;
	line-height: normal;
}
.map-section .category-menu li a:hover {
	color: #fff;
	text-decoration: none;
}

.map-section .category-menu li.active a:before, .map-section .category-menu li a:hover:before {
	content: "";
	height: 100%;
	width: 8px;
	background-color: #ff6a6a;
	position: absolute;
	left: -20px;
}

.has-video {
	position: relative;
	z-index: 1000;
	/*display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	height: 100vh;
	min-height: 600px;
	padding: 2em 1em 4em;
	text-align: center;*/
}

circle {
	cursor: pointer;
}


.v-center {
  height: 100vh;
  width: 100%;
  display: table;
  position: relative;
  text-align: center;
}

.v-center > div {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  top: -10%;
}
/*-----Popup-----*/
.modal-box {
  display: none;
  position: fixed;
  z-index: 1000;
  background-color: rgba(27,36,45,0.8);
}
@media (min-width: 32em) {

  .map-section .modal-box {
    left: 35% !important;
  }
}

.modal-box header,
.modal-box .modal-header {
  padding: 1.25em 1.5em;
  border-bottom: 1px solid #ddd;
}

.modal-box header h3,
.modal-box header h4,
.modal-box .modal-header h3,
.modal-box .modal-header h4 { margin: 0; }

.modal-box .modal-body {
  padding:80px;
  height: 800px;
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.modal-box footer,
.modal-box .modal-footer {
  padding: 1em;
  border-top: 1px solid #ddd;
  background: rgba(0, 0, 0, 0.02);
  text-align: right;
}

.modal-overlay {
  opacity: 0;
  filter: alpha(opacity=0);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 900;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3) !important;
  display: none  !important;
}

a.close {
  line-height: 1;
  font-size: 1.5em;
  position: absolute;
  top: -50px;
  right: 0px;
  text-decoration: none;
  color: #bbb;
  cursor: pointer;
}

a.close:hover {
  color: #222;
  -webkit-transition: color 1s ease;
  -moz-transition: color 1s ease;
  transition: color 1s ease;
  opacity: 0.5
}

a.close img {
  height: 20px !important;
}

.popup-box {
  display: inline-flex;
  flex-wrap: wrap;
  position: relative;
  margin: 150px 0px;
}
.modal-box .right-content p {
  padding-right: 0 !important;
}
.images-left {
  width: 40%;
  display: flex;
}
.images-left br {
  display: none;
}
.right-content {
  width: 50%;
}
.popup-box .big-img {
  padding-right: 40px;
  width: 70%;

}
.popup-box .big-img img,.popup-box .samll-img img {
  width: 100%;
}
.popup-box .samll-img {
  width: 30%;
  float: left;
  padding-right: 30px;
}
.popup-box .img-box {
  padding-bottom: 20px;
  display: inline-block;
}
.category-title {
  font-size: 30px;
  color: #fff;
  font-weight: normal;
  font-style: normal;
  line-height: normal;
  margin: 0;
  text-transform: uppercase;
  margin-bottom: 0px !important;
}
.category-subtitle {
  font-size:35px;
  color: #fff;
  font-weight: bold;
  margin: 0 0 10px; 
  text-transform: uppercase;
}
.right-content p {
  font-size: 16px;
  color: #fff;
  line-height: normal;
  margin: 0 0 30px;
}
.right-content .read-more a {
  font-size: 20px;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
.right-content .read-more a img {
  height: 70px !important;
  width: 70px;
  border-radius: 50%;
  margin-right: 15px;
  vertical-align: middle;
  padding: 3px;
  border:2px solid #fff;
}
.right-content .read-more .read-more-img {
  position: relative;
}
.right-content .read-more .read-more-img:before {
  content: "+";
  position: absolute;
  left: 40%;
  top:-9px;
  -webkit-transform: translate(-50%);
  -ms-transform: translate(-50%);
  transform: translate(-50%);
  color: #fff;
  font-size: 30px;
}
.right-content .read-more a:hover {
  color: #ff4141;
}
#Map.map-section {
	height: 100% !important;
}
#Birds,.go-social-wall-section,.act-now-section,#Footer,#BirdHeader,.donate-section {
	position: relative;
	z-index: 1000;
}
#container {
	position: relative !important;
}
.home #Header_wrapper .mhb-view,.page #Header_wrapper .mhb-view {
  z-index: 9999 !important;
}
.content-top p {
  padding-right: 20%;
}
#canvas-full canvas {
  position: fixed !important;

}
.container2 {
  width: 100% !important;
  transform: scale(0.8);
  transform-origin: right center;
}

.container2 svg {
  /*width: 100vw;*/
  width: 123vw;
  height: 100vh;
  float: left;
}

/*.european-honey-buzzard {
   position: fixed;
   right: 51%;
   top: 47%;
    transform: translate(-50%,-50%);
   background-color: #ed5656;
   height: 40px;
   width: 40px;
   border-radius: 50%;
   opacity: 0.5
}*/
.hotspot-european-turtledove {
  position: fixed;
  right: 46%;
  top: 47%;
  transform: translate(-50%,-50%);
  background-color: #f99191;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  opacity: 0.5
}
.hotspot-eurasian-blackcap {
  position: fixed;
  right: 36%;
  top: 52%;
  transform: translate(-50%,-50%);
  background-color: #f24646;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  opacity: 0.5
}
.hotspot-white-stork {
  position: fixed;
  right: 34%;
  top: 54%;
  transform: translate(-50%,-50%);
  background-color: #ed3232;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  opacity: 0.5
}
.hotspot-common-quail {  
  position: fixed;
  right: 37%;
  top: 61%;
  transform: translate(-50%,-50%);
  background-color: #f46969;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  opacity: 0.5
}
.content-top {
  margin-bottom: 80px;
}

.right-point .point-active {
  opacity: 1;
}

.egyptian-vulture-section {
  letter-spacing: 0.05em;
}
.wingspan-icons ul,.summer-range ul,.distinguished-birds ul,.audio-sec ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.wingspan-icons ul li {
  display: inline-block;
  padding-right: 70px;
  font-size: 23px;
  line-height: 30px;
}
.wingspan-icons ul li b,.summer-range ul li b {
  display: block;
}
.wingspan-icons ul li.birds-icon1 {
  background: url(images/birds-icon1.png) left no-repeat;
  padding-left: 70px;
  display: inline-block;
}
.wingspan-icons ul li.map-icon1 {
  padding-right: 0;
}
.wingspan-icons ul li.map-icon1 {
  background: url(images/map-icon.png) left no-repeat;
  padding-left: 70px;
  display: inline-block;
}
.summer-range ul li {
  display: inline-block;
  vertical-align: middle;  
  font-size: 23px;
  line-height: 30px;
}
.summer-range ul li.mapline-icon {
  background: url(images/map-line-icon.png) center no-repeat;
  padding: 44px 80px; 
}
.distinguished-birds ul li {
  background: url(images/birds-icon2.png) left no-repeat;
  padding-left: 90px;  
  font-size: 22px;
  line-height: 30px;
}
.audio-sec ul li {
  background-color: #fff;
  padding: 8px 20px;
  height: 40px;
  line-height: 40px;
  vertical-align: middle;
}
.audio-sec ul li img {
  vertical-align: middle;
}
.migration-content h1 b {
  display: block;
  padding-bottom: 10px;
}
.migration-content h1 {
  font-weight: 300;
  font-size: 40px;
  letter-spacing: 0.05em;
}
.birdlife-section {
  color: #161922;
  z-index: 999;
}
.bottom-section {
  z-index: 999;
}
.birdlife-section .birdlife-img {
     color: #161922;
     font-size: 20px;
     font-weight: 300;
     line-height: normal;
     display: inline-block;
     position: relative;
     padding-right: 180px;
     margin-bottom: 0;  
}
.birdlife-section .birdlife-img:after {
  background: url(images/birdlifecyprus-img1.jpg) center no-repeat; 
  content: "";
  position: absolute;
  right: 0;
  height: 89px;
  width: 124px;
  top: 0;
}
.birdlife-section .birdlife-img b {
  display: block;
  font-size: 40px;
}
.birdLife-byprus-right-content h2 {
  font-size: 30px;
  line-height: 36px;
  font-weight: 600;
  letter-spacing: 0px;
  font-style: normal;
  color: #161922;
}
.egyptian-vulture-section {
  background-size: 100vw 100vh !important;
  background-position: 0 -10px !important;
}
.Birdheader-banner {
  position: relative;
  z-index: 200;
}
.Birdheader-banner img {
  float: left;
}
.audio-bird-bottom-content h2 {
  font-size: 22px;
  font-style: italic;
  font-weight: 400;
}
.european-honey-buzzard-section .wingspan-icons ul li {
  width: 100%;
  margin-bottom: 30px;
}
.european-honey-buzzard-section .wingspan-icons ul li:last-child {
  margin-bottom: 0;
}
.european-honey-buzzard-section .audio-sec ul li {
  background-color: transparent;
  padding: 0;
}
.european-honey-buzzard-section .audio-sec ul li img {
  margin-right: 50px;
}

.distinguished-birds ul li {
  background: url(images/star-icon1.png) left no-repeat;
  margin-bottom: 0;
}
.european-honey-buzzard-section .wingspan-icons ul li {
  line-height: 52px;
  padding-left: 115px;

}
.european-honey-buzzard-section .wingspan-icons ul li.birds-icon1 {
    background: url(images/european-honey-buzzard-birds-icon1.png) left no-repeat;
}
.european-honey-buzzard-section .wingspan-icons ul li b {
  display: inline-block;
  padding-left: 15px;
}

@media only screen and (max-width: 1180px) {
  .images-left,.right-content {
      width: 50%;
  }	
  .popup-box {
		margin:160px 0px;
	}
	
  .right-content {
      margin-top: 20px;
  }
  .modal-box .modal-body {
    padding: 50px;
  }
  /*a.close {
    left: 50px;
    top: 23vh;
  }*/
}

@media only screen and (max-width: 767px) {
  .images-left,.right-content {
      width: 100%;
      display: block;
  }
  .popup-box .big-img, .popup-box .samll-img {
    width: 100%;
    display: block;
  }
  .popup-box .img-box {
    padding-right: 20px;
  }
  #Map.map-section {
    height: 100vh !important;
  }
  .category-title {
    font-size: 25px;
    margin-bottom: 15px;
  }
  .category-subtitle {
    font-size: 30px;
    margin-bottom: 15px;
  }
  .popup-box .samll-img {
    display: flex;
  }
  a.close {
    left: 30px;
    top: 12vh;
  }
  a.close img {
  height: 30px !important;
}
  .popup-box .big-img {
    padding: 0 0 20px;
  }
  .european-honey-buzzard-section .wingspan-icons ul li {
   padding-left: 64px;
  }
  .audio-sec ul li a img {
    width: auto;
    max-width: auto;
  }
  .audio-sec ul li img {
    width: 70%;
    margin-right: 0 !important;
    margin-left: 10px;
  }
  .egyptian-vulture-section .audio-sec {
    margin-bottom: 30px;
  }
  .audio-bird-bottom-content h2 {
    font-size: 18px;
  }
  .migration-content h1 {
    font-size: 24px;
  }
  .wingspan-icons ul li,.summer-range ul li,.distinguished-birds ul li {
    font-size: 18px;
  }
  .summer-range ul li b {
    display: inline-block;
  }
  .summer-range ul li.mapline-icon {
    width: 100%;
    background-position: left;
  }
  .map-section .text {
    padding-left: 30px;
  }
}
@media only screen and (max-width: 400px) {
  .right-content .read-more a img {
    height: 50px !important;
    width: 50px;
  }
  .right-content .read-more a {
    font-size: 18px;
  }

  .modal-box .modal-body {
    padding: 30px;
  }
}

/* Canvas container */

.container-new,.container-new {
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
}

/*.container-new canvas {
  padding-top: 20%;
}
*/